@media screen and (max-width: 1197px) {

.align{
	max-width: 98%;
}


.courses_one_title {
    font-size: 18px;
}

.courses_one{
    padding: 0 20px;
}

}

@media screen and (max-width: 1000px) {

.hat_section .phone {
    margin-left: 40px;
}



.feedback_section{
    padding: 1px 0 0px 0;
}

.cla_top {
    padding-top: 20px;
    text-shadow: 0px 0px 7px #000;
}

}

@media screen and (max-width: 900px) {
.main_vnim img {
    float: none;
    margin: 0 auto;
    display: block;
}
.hat_section {
    font-size: 0;
    padding: 20px 0;
}

.hat_logo {
    display: block;
    margin: 0 auto;
}

.hat_container {
    display: block;
    width: auto;
    text-align: center;
    padding: 0;
}

.hat_section .menu {
    display: block;
    margin-bottom: 20px;
}


.hat_section .phone {
    display: block;
    margin: 0 auto;
}

.img_bg {
    padding: 15px 15px 63px 275px;
}

}

@media screen and (max-width: 800px) {

.courses_one{
    width: calc(50% - 20px);
    margin: 0 10px 20px 10px !important;
}

.main_header {
    font-size: 34px;
    text-align: center;
    margin: 0 0 30px 0;
}



.feedback_section .block_header {
    margin-bottom: 40px;
    text-align: center;
}

.feedback_slide {
    padding: 0 10px;
    /* margin-bottom: 50px; */
}

.feedback_nav {
    font-size: 0;
    text-align: center;
}

.feedback_prev {
    display: inline-block;
    /* vertical-align: middle; */
    /* margin: 0 100px 0 0; */
    /* top: auto; */
    /* bottom: -40px; */
    /* right: auto; */
    /* left: 50%; */
    /* margin-left: -90px; */
}

.feedback_next {
    display: inline-block;
    /* vertical-align: middle; */
    /* margin: 0; */
    /* top: auto; */
    /* bottom: -40px; */
    /* right: auto; */
    /* left: 50%; */
    /* margin-left: 60px; */
}



.prefooter_contacts {
    display: block;
    margin: 0 auto 40px auto;
    width: auto;
    max-width: 380px;
}

.prefooter_contacts .site_dynamic {
    padding-top: 20px;
}

.prefooter_form .site_dynamic {
    padding: 20px 20px 20px 20px;
}

.prefooter_form {
    display: block;
    margin: 0 auto;
}

.inner_page_category_one{
	width: calc(50% - 30px);
}


.type_content{
    float: none;
    width: auto;
}

.type_sidebar{
    float: none;
    width: auto;
    margin: 0 0 20px 0;
}

.img_bg {
    padding: 15px 15px 63px 15px;
	    background-position: 100% 50%;
}

}

@media screen and (max-width: 700px) {
.preim_tab td {
    display: inline-block;
    width: 200px;
}

.preim_tab, .preim_tab tr {
    display: block;
}
.hat_wrapper{
    background: #f2f3f7;
}

.offer_form{
    margin: 0 auto;
}

.hat_section{
    margin-bottom: 20px;
}



.advantages_wrapper {
    background: none;
    min-height: 0;
}

.advantages_section {
    padding: 1px 0 50px 0;
}

.advantages_container {
    margin: 0 auto;
}

.advantages_container .block_header {
    text-align: center;
}



.footer_logo {
    display: block;
    margin: 0 auto 20px auto;
}

.footer_section .menu {
    display: block;
    margin: 0;
    padding: 0;
    text-align: center;
    width: auto;
}

.copyright {
    display: block;
    width: auto;
    margin-bottom: 10px;
    text-align: center;
}

.dev {
    display: block;
    width: auto;
    text-align: center;
}
}

@media screen and (max-width: 600px) {
.main_imp {
    background-size: 32px;
    background-position: 97% 10px;
    padding: 6px 20px 10px;
}
.white_bg {
    background-image: none;
    padding: 1px 20px;
}
.blockquote_header, .main_vnim_header {
    font-size: 30px !important;
}
.cla_top {
    background-color: #bf0923;
    padding: 30px;
    min-height: 50px;
    text-align: center;
    border: 5px solid #dd7d8b !important;
    background-image: none !important;
}
.courses_one{
    padding: 10px;
    width: 280px;
    display: block;
    margin: 0 auto 20px auto !important;
}

.courses_one_line {
    display: none;
}

.courses_one_img {
    display: block;
    width: auto;
    text-align: center;
    height: 51px;
    line-height: 51px;
    margin: 0 auto 5px auto;
}

.courses_one_img img{
    vertical-align: bottom;
}

.courses_one_title {
    display: block;
    text-align: center;
    width: auto;
}



.feedback_img {
    display: block;
    margin: 0 auto 20px auto;
}

.feedback_content {
    display: block;
    width: auto;
    margin: 0 auto;
}

.feedback_text:before{
    display: none;
}

.feedback_title,
.feedback_all{
    text-align: center;
    display: block;
}

	.mob_menu_opener {
		display: block;
		cursor: pointer;
		padding: 10px;
		text-transform: uppercase;
		font-weight: bold;
		color: #000;
		text-align: center;
		font-size: 16px;
	}

.type_menu_title {
    background: #f2f3f7 url(../img/menu.png) 96% 50% no-repeat;
    background-size: 20px;
    cursor: pointer;
}

.type_menu {
	display: none;
}

	.mob_menu_opener img {
		width: 15px;
		margin-right: 5px;
		vertical-align: baseline;
	}
	
	.menu, .hat_section .menu, .footer_section .menu {
		display: none;
	}
.hat_section .menu li, .footer_section .menu li {
    display: block;
    margin: 10px 0px;
}
.footer_container .mob_menu_opener {
    display: none;
}

.inner_page_category_one {
    width: calc(100% - 20px);
    margin: 0px auto 30px auto;
    display: block;
}
}

@media screen and (max-width: 500px) {
.shop_form {
    display: block;
    float: none;
    margin-right: 0px;
}
.offer_section .block_header,
.prefooter_section .block_header{
    text-align: center;
}



.hat_section .menu li,
.footer_section .menu li{
    /* margin: 0 15px 0 0; */
}

.hat_section .menu_link {
    font-size: 15px;
}



.advantages_video_play{
    left: 25px;
}



.bid_form input[type="submit"]{
    width: 280px;
}

.form_privacy{
    margin-bottom: 30px;
}

.modal_window_container_wrapper {
    padding: 10px;
}

.modal_window_container {
    width: 250px;
    margin: -210px 0 0 -125px;
}

.modal_window_container h2 {
    margin: 0 0 15px 0;
    font-size: 20px;
}

.modal_window_container .form_line label {
    margin-bottom: 0px;
}

.modal_window_container .form_line input[type="text"], .modal_window_container .form_line input[type="tel"], .modal_window_container .form_line input[type="email"]{
    height: 32px;
    line-height: 32px;
}

.modal_window_container .bid_form input[type="submit"] {
    width: auto;
    height: 40px;
}

.shop-item {
    display: block;
    margin: 0px auto 40px;
}

}